RubyGems Navigation menu

rate_limiter_engine 0.1.0

Rate Limiter for Rails APIs

Versões:

  1. 0.1.0 - April 01, 2021 (5,5 KB)

Runtime Dependencies (2):

rails ~> 6.1.3
redis ~> 4.0

Development Dependencies (3):

mock_redis >= 0
pg >= 0

Donos:

Pushed by:

Autores:

  • Vitor Oliveira

SHA 256 checksum:

14beff64a0ca4de06b0b42efba6fc1b9665aa886a60702ccd3468aa455ebf00c

Total de downloads 1.997

Desta versão 1.997

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: